---
layout: album
slug: headcleaner
name: Headcleaner
artists: Dr. Tikov
bitrate: 128000
trackCount: 9
cover: /assets/albums/headcleaner/1-radius.jpeg
date: '2011-10-01'
tracks:
  - path: /Users/set/Desktop/publikator_test/assets/albums/headcleaner/1-radius.mp3
    audio: /assets/albums/headcleaner/1-radius.mp3
    albumSlug: headcleaner
    slug: 1-radius
    coverPath: /Users/set/Desktop/publikator_test/assets/albums/headcleaner/1-radius.jpeg
    cover: /assets/albums/headcleaner/1-radius.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 21492864
      duration: 487.3665306122449
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Radius
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 0b32b730-88f6-48d1-959e-9fac203c8a54
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 5f9d1ac8-312b-4f02-a6d6-5154fb00be57
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTdkMmJiZWItM2U0Ni00ZTBmLWE3NTAtNGU3YWU4MDBjYjEy
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 1/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 1
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - 0b32b730-88f6-48d1-959e-9fac203c8a54
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 5f9d1ac8-312b-4f02-a6d6-5154fb00be57
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Radius
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: a7d2bbeb-3e46-4e0f-a750-4e7ae800cb12
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Radius
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 0b32b730-88f6-48d1-959e-9fac203c8a54
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 5f9d1ac8-312b-4f02-a6d6-5154fb00be57
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_0
        TSOP: 'Tikov, Dr.'
        TRCK: 1/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/2-headcleaner.mp3
    audio: /assets/albums/headcleaner/2-headcleaner.mp3
    albumSlug: headcleaner
    slug: 2-headcleaner
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/2-headcleaner.jpeg
    cover: /assets/albums/headcleaner/2-headcleaner.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      encoder: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 25477632
      duration: 577.7240816326531
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Headcleaner
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: a89bb976-ebf3-45f8-9ba0-5b264ee0ddfd
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 966cc857-3f58-4fcf-b5e4-d92cc854c8b8
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_1
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZjVhMzZmOGUtZDkwNS00MGI3LWFiNzAtMjRlZTliOTE2ZTY3
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 2/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 2
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - a89bb976-ebf3-45f8-9ba0-5b264ee0ddfd
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 966cc857-3f58-4fcf-b5e4-d92cc854c8b8
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Headcleaner
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: f5a36f8e-d905-40b7-ab70-24ee9b916e67
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Headcleaner
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: a89bb976-ebf3-45f8-9ba0-5b264ee0ddfd
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 966cc857-3f58-4fcf-b5e4-d92cc854c8b8
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_1
        TSOP: 'Tikov, Dr.'
        TRCK: 2/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/3-ravers-dream.mp3
    audio: /assets/albums/headcleaner/3-ravers-dream.mp3
    albumSlug: headcleaner
    slug: 3-ravers-dream
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/3-ravers-dream.jpeg
    cover: /assets/albums/headcleaner/3-ravers-dream.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      encoder: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 25008768
      duration: 567.0922448979592
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Ravers Dream
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: c0c0e43b-169a-407a-8744-51cb10adcc72
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 2dc58c72-46d5-48b1-ba00-d9d355a60a8b
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MGFjNTJkODgtNWJiYy00OWFlLTgyNjMtNmMyNzhiNWQ5MjBj
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 3/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 3
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - c0c0e43b-169a-407a-8744-51cb10adcc72
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 2dc58c72-46d5-48b1-ba00-d9d355a60a8b
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Ravers Dream
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: 0ac52d88-5bbc-49ae-8263-6c278b5d920c
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Ravers Dream
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: c0c0e43b-169a-407a-8744-51cb10adcc72
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 2dc58c72-46d5-48b1-ba00-d9d355a60a8b
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_2
        TSOP: 'Tikov, Dr.'
        TRCK: 3/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/4-gerlinas.mp3
    audio: /assets/albums/headcleaner/4-gerlinas.mp3
    albumSlug: headcleaner
    slug: 4-gerlinas
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/4-gerlinas.jpeg
    cover: /assets/albums/headcleaner/4-gerlinas.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      encoder: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 16759296
      duration: 380.02938775510205
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Gerlinas
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: b9ab5aa9-b3e9-44fe-8b00-89e6438db7c2
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 8f7cd4a8-5a3d-4cfe-a347-1a0e87a65925
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_3
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> Y2M2YTI4ZmItZWQxNi00MTcxLTlmZWQtMDhjYzk3YjI1NzZl
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 4/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 4
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - b9ab5aa9-b3e9-44fe-8b00-89e6438db7c2
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 8f7cd4a8-5a3d-4cfe-a347-1a0e87a65925
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Gerlinas
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: cc6a28fb-ed16-4171-9fed-08cc97b2576e
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Gerlinas
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: b9ab5aa9-b3e9-44fe-8b00-89e6438db7c2
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 8f7cd4a8-5a3d-4cfe-a347-1a0e87a65925
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_3
        TSOP: 'Tikov, Dr.'
        TRCK: 4/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/5-land-of-joy.mp3
    audio: /assets/albums/headcleaner/5-land-of-joy.mp3
    albumSlug: headcleaner
    slug: 5-land-of-joy
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/5-land-of-joy.jpeg
    cover: /assets/albums/headcleaner/5-land-of-joy.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      encoder: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 18274176
      duration: 414.3804081632653
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Land Of Joy
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NjQ3N2FjZTYtMjlmMy00YjBiLWJhYWItNDYzYWZmMmU1ZjEx
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 5/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 5
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Land Of Joy
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: 6477ace6-29f3-4b0b-baab-463aff2e5f11
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Land Of Joy
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_4
        TSOP: 'Tikov, Dr.'
        TRCK: 5/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/6-tropical-minimal.mp3
    audio: /assets/albums/headcleaner/6-tropical-minimal.mp3
    albumSlug: headcleaner
    slug: 6-tropical-minimal
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/6-tropical-minimal.jpeg
    cover: /assets/albums/headcleaner/6-tropical-minimal.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      encoder: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 23824512
      duration: 540.2383673469387
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Tropical Minimal
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 049af7ed-da93-4eac-b4fd-f258b99365b6
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 6853f34f-10c4-4c3c-85d8-a85354bfdd82
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_5
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MjI4MDljMDAtNjZlNy00MTVlLThhYmYtNTg4Mjg3MWIwMTQx
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 6/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 6
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - 049af7ed-da93-4eac-b4fd-f258b99365b6
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 6853f34f-10c4-4c3c-85d8-a85354bfdd82
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Tropical Minimal
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: 22809c00-66e7-415e-8abf-5882871b0141
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Tropical Minimal
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 049af7ed-da93-4eac-b4fd-f258b99365b6
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 6853f34f-10c4-4c3c-85d8-a85354bfdd82
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_5
        TSOP: 'Tikov, Dr.'
        TRCK: 6/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/7-function-111.mp3
    audio: /assets/albums/headcleaner/7-function-111.mp3
    albumSlug: headcleaner
    slug: 7-function-111
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/7-function-111.jpeg
    cover: /assets/albums/headcleaner/7-function-111.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      encoder: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 23624064
      duration: 535.6930612244898
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Function 111
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 650e0ebc-65d8-4add-85b2-3b7c22d4bc78
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 5432b723-b5bd-4775-88c9-7c6b894c79d6
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MTZlZGU0NzYtNzFiOC00NTYyLTg3MjctNmVhMjVmMzBmOWZm
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 7/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 7
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - 650e0ebc-65d8-4add-85b2-3b7c22d4bc78
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 5432b723-b5bd-4775-88c9-7c6b894c79d6
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Function 111
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: 16ede476-71b8-4562-8727-6ea25f30f9ff
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Function 111
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 650e0ebc-65d8-4add-85b2-3b7c22d4bc78
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 5432b723-b5bd-4775-88c9-7c6b894c79d6
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_6
        TSOP: 'Tikov, Dr.'
        TRCK: 7/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/8-concept-0.mp3
    audio: /assets/albums/headcleaner/8-concept-0.mp3
    albumSlug: headcleaner
    slug: 8-concept-0
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/8-concept-0.jpeg
    cover: /assets/albums/headcleaner/8-concept-0.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      encoder: LAME 3.99.5
      codecProfile: CBR
      numberOfSamples: 22372992
      duration: 507.3240816326531
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Concept 0
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: d4a8636c-98b3-40bd-bc85-48abe712da3b
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 3edca791-c0c1-410a-b679-1c6dc7cd4334
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_7
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDlhODczYmYtYzY2ZS00NzljLWJiZTMtOGFkYWZjOTA4MzJm
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 8/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 8
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - d4a8636c-98b3-40bd-bc85-48abe712da3b
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - 3edca791-c0c1-410a-b679-1c6dc7cd4334
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Concept 0
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: 49a873bf-c66e-479c-bbe3-8adafc90832f
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Concept 0
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: d4a8636c-98b3-40bd-bc85-48abe712da3b
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        ACOUSTID_ID: 3edca791-c0c1-410a-b679-1c6dc7cd4334
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_7
        TSOP: 'Tikov, Dr.'
        TRCK: 8/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/9-final-cleaning.mp3
    audio: /assets/albums/headcleaner/9-final-cleaning.mp3
    albumSlug: headcleaner
    slug: 9-final-cleaning
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/headcleaner/9-final-cleaning.jpeg
    cover: /assets/albums/headcleaner/9-final-cleaning.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 17442432
      duration: 395.52
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com - tikov.com
        - id: TCON
          value: House
        - id: TIT2
          value: Final Cleaning
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 638b4bb5-1532-4238-a5f4-a6c07c19fb0a
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2011-10-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: cd559315-3a81-4430-b4f3-a58bf1e346a4
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST005
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2011'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Dr. Tikov
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: 'TXXX:musicbrainz_albumid'
          value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
        - id: TPE2
          value: Dr. Tikov
        - id: TALB
          value: Headcleaner
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: 'TXXX:musicbrainz_artistid'
          value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
        - id: TPE1
          value: Dr. Tikov
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDQxMWQxMzgtNjAxNi00MzMxLWIyNWQtZjIyODUwYjgxNDg4
        - id: TSOP
          value: 'Tikov, Dr.'
        - id: TRCK
          value: 9/9
        - id: TDRC
          value: '2011-10-01'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST005'
    common:
      track:
        'no': 9
        of: 9
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com - tikov.com
        - XW
        - Basspistol
        - 638b4bb5-1532-4238-a5f4-a6c07c19fb0a
        - '2011-10-01'
        - cd559315-3a81-4430-b4f3-a58bf1e346a4
        - official
        - BPIST005
        - Digital Media
        - album
        - '2011'
        - Dr. Tikov
      genre:
        - House
      title: Final Cleaning
      musicbrainz_albumartistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      albumartist: Dr. Tikov
      album: Headcleaner
      musicbrainz_artistid:
        - 1313ee01-590c-4fcf-a149-7f4d2a16d550
      artists:
        - Dr. Tikov
      artist: Dr. Tikov
      musicbrainz_recordingid: 4411d138-6016-4331-b25d-f22850b81488
      artistsort: 'Tikov, Dr.'
      year: 2011
      date: '2011-10-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com - tikov.com
        TCON: House
        TIT2: Final Cleaning
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 638b4bb5-1532-4238-a5f4-a6c07c19fb0a
        ORIGINALDATE: '2011-10-01'
        MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
        RELEASESTATUS: official
        CATALOGNUMBER: BPIST005
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2011'
        ARTISTS: Dr. Tikov
        'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
        TPE2: Dr. Tikov
        TALB: Headcleaner
        'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
        TPE1: Dr. Tikov
        UFID: *ref_8
        TSOP: 'Tikov, Dr.'
        TRCK: 9/9
        TDRC: '2011-10-01'
        WOAS: 'https://archive.org/compress/BPIST005'
---
